Subject: Re: symlinks don't work on samba mounted dir
From: [email-masked] (Christopher Faylor)

30 Mar 1998 15:47:01 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Stuart Adams  <[email-masked]> wrote:
>Symlinks don't seem to work on a remote (samba)
>mounted file system. If I do ln -s a b, then say cat b
>I get !<symlink>a.
>
>I mounted the dir with:
>  mount -b m:/gnu /gnu

I've noticed this too.  I don't think there is any way around this problem
other than to make the symlink on the remote system, if it is a UNIX system.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".